STATIONARY PRODUCT FAMILY

RVS™
Resonance Vibrator Stationary

Not another industrial vibrator. A different approach to industrial vibration. RVS™ introduces controlled, high-frequency, low-amplitude excitation directly into industrial structures and processes.

RVS™ · stationary resonance system
RVS™ · stationary resonance system
INPUTPneumaticRobust industrial drive
EXCITATIONHigh Hz / Low amplitudeControlled energy transfer
RESULTProcess responseMeasured in operation
RVS™ PRODUCT MODELS

Three classes. One resonance principle.

The public model names define compact, high-performance and maximum-performance product classes. Final force, pneumatic and integration data are confirmed in the technical proposal.

MODEL 01

RVS 10™

Compact industrial resonance system

For compact equipment, localized transfer points and installations where space and access are constrained.

MODEL 02

RVS 18™

High-performance industrial resonance system

For demanding production equipment requiring a stronger system response and broader process influence.

MODEL 03

RVS 25™

Maximum-performance industrial resonance system

For high-load structures and complex industrial processes subject to engineering review and validation.

RVS model numbers identify product classes. They are not presented as exact kN ratings; verified force data will be associated with each model only after updated technical testing confirms the ratings.

APPLICATIONS

One machine. Multiple process solutions.

RVS™ is selected and configured as part of an application-specific Resonator solution.

RVS™ TECHNICAL AREA

Engineer the interface. Protect the result.

Review public mounting principles and request registered access to model-specific operating instructions.

Explore the connected process

Follow the material through your process. These application guides explain the role of excitation at the next stage and what to validate in a pilot.

Questions about this application

What does RVS mean?

RVS means Resonance Vibrator Stationary. It is the stationary product family powered by ARA, Automatic Resonance Architecture. RVI identifies immersion products and RVC identifies custom configurations.

Do RVS 10, RVS 18 and RVS 25 specify force in kilonewtons?

No. These numbers identify product classes, not confirmed kN ratings. Model-specific force and pneumatic data are confirmed in the technical proposal after appropriate testing.

Compare RVS, RVI and RVC · Plan an industrial pilot

DOCUMENTED SOURCE REFERENCE

RFC · Technical reference

Historical manufacturer-declared source values. They are not confirmed ratings for current RVS/RVI configurations. No direct mapping to modern model classes is established. Confirm the delivered unit, test conditions and installation before selection.

RFC · Technical reference
Source modelPressure · barDeclared force · NFrequency · HzAir · m³/min¹
RFC 129 5003001.08
RFC 1444 5006501.5
RFC 1676 0008501.68
RFC 2224 1403001.68
RFC 2445 3214502.28
RFC 26113 3386502.7
RFC 3223 5002002.28
RFC 3494 2504003.42
RFC 36212 0466003.88
Source modelNominal L × D × H in sourceMass
RFC 1160 × 50 × 183 mm7.77 kg
RFC 2193 × 63 × 205 mm13.65 kg
RFC 3235 × 80 × 235 mm25.1 kg

Nominal dimensions are not the complete installed envelope. Covers, air fittings and brackets require the current installation drawing. The original drawings also distinguish body height from overall height.

¹ Air consumption is reproduced in source units; reference conditions and measurement method need confirmation. It is not a compressor-sizing guarantee.